@font-face {  
  font-family: racer ;  
  src: url( racer.eot ); /* IE */  
  src: local("Racer Regular"), url( racer.ttf ) format("truetype"); /* non-IE */  
}  


body {
background:black;
margin:0;
paddign:0;
color:white;
font-family:racer;
}

.lines {
display:block;
width:100%;
position:absolute;
height:80px;
z-index:-2;
top:20px;
}

.title{
position:relative;
font-size:100px;
text-shadow:#000 0px 0px 4px,#000 0px 0px 8px,#000 0px 0px 16px;
width:100%;
text-align:center;
whitespace:nowrap;
}

.smaller {
font-size:50px;
}

.swf {
box-shadow:#000 4px 4px 2px;
width:960px;
height:720px;
margin:0;
padding:0;
border:2px white solid;
}

.winner
{
width:960px;
display:block;
border:6px #000 solid;
}

.runner {
border:2px #000 solid;
}

a {
color:#cceeff;
text-decoration:none;
}

a:hover {
color:#ffff80;
}